cURL
curl --request DELETE \ --url https://api.veryfront.com/projects/{project_reference}/cron-jobs/{cron_job_id} \ --header 'Authorization: Bearer <token>'
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "environment_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "branch_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "status": "active", "target": "<string>", "schedule": "<string>", "timezone": "<string>", "config": {}, "timeout_seconds": 123, "backoff_limit": 123, "concurrency_policy": "<string>", "last_scheduled_at": "<string>", "last_successful_at": "<string>", "created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "created_at": "<string>", "updated_at": "<string>" }
Marks a cron job for deletion.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Cron Job UUID
Cron job marked for deletion
active
paused
deleting
Show child attributes